h1 {
  font-family:verdana;
  text-align:center;
  color:white
}
p {
  font-family:Trebuchet MS;
  color:white
}
p2 {
  font-family:Trebuchet MS;
  color:white
}
p3 {
  font-family:verdana;
  text-align:center;
  color:white
}
body {
  background-color:black;
}
a:link {
  color: #00d0d0;
}
table, th, td {
  border:1px solid white;
  border-collapse: collapse;
  }
  th.date, th.name {
    width: 25%
  }
  .center {
    margin-left: auto;
    margin-right: auto;
  }
h1 {
  font-family:verdana;
  text-align:center;
  color:white
}
